using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OpenAuth.Repository
{
    //自定义仓储
    public class SugarRepositiry<T> : SimpleClient<T>, ISugarRepositiry<T>
        where T : class, new()
    {
        public SugarRepositiry()
        {

        }
        public SugarRepositiry(ISqlSugarClient context) : base(context)
        {

        }


    }
}
